<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.tasks.api" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <resources>
        <artifact name="org.infinispan:infinispan-tasks-api:9.4.9.Final"/>
    </resources>

    <dependencies>
        <module name="org.infinispan.core" slot="ispn-9.4"/>
        <module name="org.infinispan.commons" slot="ispn-9.4"/>
    </dependencies>
</module>
